header {
  width: 100%;
  padding: 5px 15px;
  z-index: 5;
}

header .brand {
  white-space: nowrap;
  padding: 8px;
}

header .brand a:hover{
  text-decoration: none;
}

header .brand h1 {
  text-transform: uppercase;
  color: white;
  font-family: 'Dosis SemiBold';
  letter-spacing: 0.2em;
  font-size: 13px;
  margin-top: 10px;

 /* display: inline;
  font-size: 1.5em;
  color: white;*/
}
header .brand a#homeMap {
  text-transform: uppercase;
  color: white;
  font-family: 'Dosis SemiBold';
  letter-spacing: 0.2em;
  font-size: 13px;
  margin-top: 8px;
  position: absolute;
}
#infoGeneral a{
  text-transform: uppercase;
  color: white;
  font-family: 'Dosis SemiBold';
  letter-spacing: 0.2em;
  font-size: 13px;
  margin-top: 15px;
  float: right;
  text-decoration: none;
  margin-left: 15px
}
#infoGeneral a:hover{
 opacity: 0.7;
}


header .brand > img {
  display: inline-block;
  margin-right: 5px;
  margin-top: -5px;
}

header #last-updated {
  font-size: 0.7em;
  white-space: nowrap;
  text-align: center;
}

header .dropdown-menu {
  z-index: 1001;
}
